.content.main {
    padding-bottom: 95px;

    @media (max-width: 736px) {
        padding-bottom: 2em;
    }

    @media (min-width: 737px) {
        padding-bottom: 95px;
    }

    .gallery-t1-wrapper {
        display: block;
        padding-top: 36.16%;
        background-image: url("../file/site/image/pagine/ingres/home/copertina-2.jpg");
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;

        @media (max-width: 736px) {
            padding-top: 76%;
        }

        .patina::after {
            background-color: #bebcb6;
        }

        .riga-1 {
            text-wrap: balance;

            @media (max-width: 736px) {
                font-size: 3rem;
            }

            @media (min-width: 737px) {
                font-size: 73px;
            }
        }

        .riga-2 {
            display: block;
            color: #fff;

            @media (max-width: 736px) {
                font-size: 1.5rem;
            }
        }
    }

    .blocco-ingres {
        @media (max-width: 736px) {
            padding-top: 2em;
            padding-bottom: 2em;
        }

        header {
            text-align: center;

            @media (min-width: 737px) {
                padding-top: 48px;
                padding-bottom: 44px;
            }

            .titolo-stile-1 {
                margin-bottom: 1em;
            }

            p {
                margin-left: auto;
                margin-right: auto;
                margin-bottom: 0;
                line-height: 1.5em;
                letter-spacing: 0.05em;
            }
        }
    }

    .blocco-gallery {
        margin-bottom: 65px;

        @media (max-width: 736px) {
            margin-bottom: 1.5em;
        }
    }

    .blocco-catalogo {
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 60px;
        text-align: center;

        @media (min-width: 737px) {
            width: 70%;
        }

        .titolo-stile-1 {
            margin-bottom: 1em;
        }
    }

    .blocco-icone {
        @media (max-width: 736px) {
            margin-bottom: 6rem;
        }

        @media (min-width: 737px) {
            margin-bottom: 70px;
        }
    }

    .blocco-tre-foto {
        @media (max-width: 736px) {
            margin-bottom: 4%;
        }
    }

    .blocco-4 {
        background-color: #f2f2f4;

        @media (max-width: 736px) {
            margin-bottom: 2rem;
            padding-top: 2em;
            padding-bottom: 2em;
        }

        @media (min-width: 737px) {
            margin-top: 87px;
            margin-bottom: 80px;
            padding-top: 93px;
            padding-bottom: 40px;
        }

        .blocco-due-colonne {
            display: block;

            @media (max-width: 736px) {
                margin-bottom: 3rem;
            }

            @media (min-width: 737px) {
                display: flex;
                justify-content: space-evenly;
                align-items: center;
                margin-left: 10%;
                margin-right: 10%;
                margin-bottom: 50px;
            }

            &.blocco-2 {
                @media (min-width: 737px) {
                    margin-bottom: 62px;
                }
            }

            .sx {
                @media (max-width: 736px) {
                    margin-bottom: 1rem;
                }

                @media (min-width: 737px) {
                    width: 50%;
                    text-align: center;
                }

                img {
                    @media (max-width: 736px) {
                        max-width: 200px;
                        margin-bottom: 1em;
                    }

                    @media (min-width: 737px) {
                        max-width: 60%;
                    }
                }
            }

            .dx {
                @media (min-width: 737px) {
                    width: 50%;
                }

                h3 {
                    margin-bottom: 0.66em;
                    text-transform: uppercase;
                    font-size: 20px;
                    font-weight: 400;
                    color: #a3a1a3;
                }
            }

            p {
                line-height: 1.5em;
            }
        }
    }
}